# Generated by Django 3.2 on 2021-04-29 09:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cartekdo', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transaction',
            name='date_transaction',
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
